Star Wars Movies
Lego Video Games

Lego Star Wars wont run because it says it needs pixel shader 1.1 what do i do?

123

Answer